@charset 'utf-8';
/*
Theme Name: Booklovers Child
Theme URI: http://booklovers.ancorathemes.com/
Description: Booklovers Child - Multipurpose and Multiskin Responsive Wordpress theme
Author: Ancorathemes
Author URI: http://ancorathemes.com/
Template: booklovers
Version: 1.0
License: GNU General Public License
License URI: license.txt
Tags: light, responsive-layout, flexible-header, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
Text Domain: booklovers
*/



/* =Theme customization starts here
-------------------------------------------------------------- */

.sc_slider_swiper {
    display: none !important;
}
.contacts_wrap_inner {
    padding: 1.9em 0 5.67em !important;
}
.poetry-collection h5.sc_title.sc_title_regular.sc_align_left.margin_top_small {
    text-transform: capitalize !important;
}
.map iframe {
    width: 100% !important;
	max-height: 500px !important;
}
.scheme_original .top_panel_inner_style_4 .menu_main_nav > a:hover, .scheme_original .top_panel_inner_style_4 .menu_main_nav > li.sfHover > a, .scheme_original .top_panel_inner_style_4 .menu_main_nav > li#blob, .scheme_original .top_panel_inner_style_4 .menu_main_nav > li.current-menu-item > a, .scheme_original .top_panel_inner_style_4 .menu_main_nav > li.current-menu-parent > a, .scheme_original .top_panel_inner_style_4 .menu_main_nav > li.current-menu-ancestor > a {
    color: #ba2027 !important;
}
.scheme_original input[type="submit"], .scheme_original input[type="reset"], .scheme_original input[type="button"], .scheme_original button, .scheme_original .sc_button.sc_button_style_filled {
    background-color: #ba2027 !important;
}
.scheme_original input[type="submit"], .scheme_original input[type="reset"], .scheme_original input[type="button"], .scheme_original button, .scheme_original .sc_button.sc_button_style_filled :hover{
    background-color: translate !important;
}
.scheme_original input[type="submit"]:hover, .scheme_original input[type="reset"]:hover, .scheme_original input[type="button"]:hover, .scheme_original button:hover, .scheme_original .sc_button.sc_button_style_filled:hover {
    background-color: rgba(49, 44, 44, 0) !important;
}
.scheme_original .mc4wp-form .mc4wp-form-fields input[type="submit"] {
    background-color: #121212 !important;
}
.sc_call_to_action_button sc_item_button  a.sc_button.sc_button_square.sc_button_style_filled.sc_button_size_small {
    background: #fcb315 !important;
}
.scheme_original input[type="submit"], .scheme_original input[type="reset"], .scheme_original input[type="button"], .scheme_original button, .scheme_original .sc_button.sc_button_style_filled {
    border-color: #ba2027 !important;
}
 .scheme_original .copyright_wrap_inner {
    background-color: #ba2027 !important;
    }
.scheme_original .copyright_wrap_inner .copyright_text {
    color: #fff !important;
}
.scheme_original .woocommerce a.button:hover, .scheme_original .woocommerce button.button:hover, .scheme_original .woocommerce input.button:hover, .scheme_original .woocommerce #respond input#submit:hover, .scheme_original .woocommerce #content input.button:hover, .scheme_original .woocommerce-page a.button:hover, .scheme_original .woocommerce-page button.button:hover, .scheme_original .woocommerce-page input.button:hover, .scheme_original .woocommerce-page #respond input#submit:hover, .scheme_original .woocommerce-page #content input.button:hover, .scheme_original .woocommerce a.button.alt:hover, .scheme_original .woocommerce button.button.alt:hover, .scheme_original .woocommerce input.button.alt:hover, .scheme_original .woocommerce #respond input#submit.alt:hover, .scheme_original .woocommerce #content input.button.alt:hover, .scheme_original .woocommerce-page a.button.alt:hover, .scheme_original .woocommerce-page button.button.alt:hover, .scheme_original .woocommerce-page input.button.alt:hover, .scheme_original .woocommerce-page #respond input#submit.alt:hover, .scheme_original .woocommerce-page #content input.button.alt:hover, .scheme_original .woocommerce-account .addresses .title .edit:hover {
    background: #fcb315 !important;
}
.scheme_original .contacts_wrap_inner {
    display: none !important;
}
.scheme_original .top_panel_inner_style_4 .top_panel_top, .scheme_original .top_panel_inner_style_2 .top_panel_top {
    background-color: #ba2027 !important;
}
.scheme_original .top_panel_inner_style_4 .top_panel_top, .scheme_original .top_panel_inner_style_2 .top_panel_top {
    color: #fff !important;
}
.scheme_original .top_panel_inner_style_3 .menu_user_nav > li > a, .scheme_original .top_panel_inner_style_4 .menu_user_nav > li > a, .scheme_original .top_panel_inner_style_5 .menu_user_nav > li > a {
    color: #fff !important;
}
.scheme_original .top_panel_inner_style_3 .top_panel_top a, .scheme_original .top_panel_inner_style_3 .sc_socials.sc_socials_type_icons a, .scheme_original .top_panel_inner_style_4 .top_panel_top a, .scheme_original .top_panel_inner_style_4 .sc_socials.sc_socials_type_icons a, .scheme_original .top_panel_inner_style_5 .top_panel_top a, .scheme_original .top_panel_inner_style_5 .sc_socials.sc_socials_type_icons a {
    color: #fff !important;
}
 .contact_phone_in_top {
    display: none !important;
}
.top_panel_style_4 .menu_main_wrap {
    max-width: 80% !important;
}
.header_mobile .logo_main {
    max-height: 53px;
    max-width: 110px;
}
.sml-txt {
	color:#121212 !important;
}
.year{
	color:#fcb315;
}
.scheme_original .menu_main_nav > li > a:hover {
    color: #fcb315 !important;
}
 
.row.author-name {
    margin-bottom: 20px;
    width: 70%;
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
  
    padding: 10px 8px !important;
    border: 2px solid #ba2027;
    letter-spacing: normal;
}
.gform_wrapper textarea.large {
    height: 140px !important;
    border: 2px solid #ba2027 !important;
}

.scheme_original .woocommerce ul.products li.product .add_to_cart_button, .scheme_original .woocommerce-page ul.products li.product .add_to_cart_button {
 display: none;
}

.post-type-archive-product span.price {
    display: none !important; 
}

li.column-1_4.product.type-product.post-257.status-publish.first.instock.product_cat-hardcover.product_cat-audio-books.product_cat-paperback.product_tag-fiction.has-post-thumbnail.shipping-taxable.purchasable.product-type-variable {
    margin-bottom: 50px !important;
}

span.variable-item-span.variable-item-span-button1 {
    padding: 7px 6px;
    border: 2px solid #ba2027;
    border-radius: 4px;
    margin-right: 9px;
}

.woocommerce div.product form.cart .variations {
    margin-bottom: 0px !important;
    
}
li.disabled {
    margin-bottom: 20px;
}
 
.star-rating {
    margin-top: 30px !important;
}

.store-name{
	  margin-left: 0;
    float: left;
width: 100%;
margin-bottom: 30px;	

}

.price{
	
  /*display:none;*/
}
.post_content .price{
	/*display:none !important;*/
	
}

.single_variation_wrap .woocommerce-Price-amount  bdi {
    font-weight: 600;
   font-size: 28px;
	display:block !important;

}
.woocommerce div.product p.stock {
     
    display: none;
}
.product_list_widget .amount{
	
display:none !important;
}
.woocommerce.single-product .related.products .amount {
    display: none !important;
}

.woocommerce .woocommerce-product-rating {
    line-height: 2;
    display: none;
}

.tax-product_cat .star-rating {
   margin-top: 30px !important;
}
.tax-product_cat span.price {
    display: none !important;
}
.tax-product_tag .star-rating {
  margin-top: 30px !important;
}

.tax-product_tag span.price {
    display: none !important;
}